PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #136

3.2.5 Publicar a portaria do CGR
06/09/2021 03:01 PM - Solange Lima Gomes (COGER)

Status: Nova Start date: 06/10/2021
Priority: Alta Due date: 11/01/2021
Assignee: Aline Ribeiro (CGCIN) % Done: 0%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Legislacao Portaria GM/MS 1185, de 09/06/2021 Fase: Il
Especifica: que instituiu a PGR/MS
Objetivos Macroprocesso:
Estratégicos - OE:
Categoria: Avaliacao

Quantitativa:
Processo: Avaliacao Qualitativa:
Ciclo de Avaliagao - Ciclo 12° Resultado/Valor
ADI: Gerado:
Coordenacao: COGER
Description

Publicar a portaria do CGR

History

#1 - 07/29/2021 01:17 PM - Solange Lima Gomes (COGER)
- % Done changed from 100 to 0

#2 - 07/29/2021 01:48 PM - Solange Lima Gomes (COGER)
- Assignee set to Aline Ribeiro (CGCIN)

#3 - 08/28/2021 05:33 PM - Solange Lima Gomes (COGER)
- Ciclo de Avaliagao - ADI Ciclo 12° added
- Coordenagdo COGER added

#4 - 08/28/2021 05:36 PM - Solange Lima Gomes (COGER)

- Legislagcdo Especifica updated

#5 - 09/14/2021 08:37 PM - Solange Lima Gomes (COGER)
- Due date changed from 12/31/2020 to 11/01/2021
- Start date changed from 08/01/2020 to 06/10/2021

- Fase set to Il

#6 - 09/16/2021 06:45 AM - Solange Lima Gomes (COGER)
- Parent task deleted (#57)
